{
"FilesIdentical" = "These files are identical.";
"FilesIdenticalInRange" = "These files are identical in the given range.";
"FilesDifferInRange" = "These files differ in the given range.";
"HaveWritePermission" = "Couldn't save file. Make sure you have 'write' permission.";
"HaveReadPermission" = "Couldn't save file. Make sure you have 'read' permission.";
}
